icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Flash Player < 9.0.124.0 APSB08-11 Multiple Vulnerabilities

Medium

Synopsis

The remote Windows host contains a browser plugin that is affected by multiple issues.

Description

According to its version number, the instance of Flash Player on the remote Windows host is affected by multiple issues, including several that could allow for arbitrary code execution.

Solution

Upgrade to version 9.0.124.0 or higher.